@charset "utf-8";

/* 최근게시물 (탭) */
.ws_latest_tab_wrap {position:relative}
.ws_latest_tab_wrap:before,
.ws_latest_tab_wrap:after {display:block;visibility:hidden;clear:both;height:0;font-size:0;line-height:0;content:'.'}
.ws_latest_tab_wrap .es_tab_menu_area {overflow:hidden;display:block}
.ws_latest_tab_wrap .es_tab_menu_area .bs_tab_menu_list_box {float:left;margin-right:5px}
.ws_latest_tab_wrap .es_tab_menu_area .bs_tab_menu_list_box .is_title {display:inline-block;width:120px;height:45px;border-radius:5px !important;border:1px solid #EBEBEB;background-color:#F6F6F6;color:#000;font-weight:500;font-size:1.4em;line-height:45px;letter-spacing:-0.5px;text-align:center;cursor:pointer}
.ws_latest_tab_wrap .es_tab_menu_area .bs_tab_menu_list_box.bs_tab_menu_on {}
.ws_latest_tab_wrap .es_tab_menu_area .bs_tab_menu_list_box.bs_tab_menu_on .is_title {border-color:#EF6161;background-color:#EF6161;color:#FFF}
.ws_latest_tab_wrap .es_more {display:block;position:absolute;top:0;right:0;height:45px;color:#000;font-size:1.3em;line-height:45px;text-align:center}
.ws_latest_tab_wrap .es_more:hover {color:#777}
.ws_latest_tab_wrap .es_tab_content_area {}
.ws_latest_tab_wrap .es_content_area {margin-top:5px}
.ws_latest_tab_wrap .es_content_area .bs_list_box {position:relative;padding:15px 0;border-bottom:1px dashed #DEDEDE;font-size:1.3em;letter-spacing:-0.5px}
.ws_latest_tab_wrap .es_content_area .bs_list_box .fa-heart{color:#ff0000}
.ws_latest_tab_wrap .es_content_area .bs_list_box .fa-caret-right{color:#bbb}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_bullet {margin-right:5px;font-weight:bold}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_icon {display:inline-block;margin-right:5px;border-radius:2px;font-size:0.833em;text-align:center;line-height:16px}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_icon.ss_new {width:16px;color:#ffff00;background:#6db142}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_icon.ss_hot {width:16px;color:#fff;background:#e52955}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_icon.ss_cmt {padding:0 5px;color:#fff;white-space:nowrap;background:#5c85c1}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_icon.fa-lock {width:16px;color:#4f818c;background-color:#cbe3e8}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_subject {margin-right:5px;color:#000;font-weight:500}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_notice {}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_time {position:absolute;right:0;color:#9C9C9C}



/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_latest_tab_wrap .es_tab_menu_area .bs_tab_menu_list_box .is_title {width:65px;height:40px;font-size:1.2em;line-height:40px}
	.ws_latest_tab_wrap .es_more {font-size:1em}
	.ws_latest_tab_wrap .es_content_area .bs_list_box {font-size:1.1em}
}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {

}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {
	.ws_latest_tab_wrap .es_tab_menu_area .bs_tab_menu_list_box .is_title {width:90px}
}